### Function Macro

# Gimp CONFIG_PROP_INT

#### Declaration [src]

    #define GIMP_CONFIG_PROP_INT (
      class,
      id,
      name,
      nick,
      blurb,
      min,
      max,
      default,
      flags
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`class` | `-`
| No description available.
`id` | `-`
| No description available.
`name` | `-`
| No description available.
`nick` | `-`
| No description available.
`blurb` | `-`
| No description available.
`min` | `-`
| No description available.
`max` | `-`
| No description available.
`default` | `-`
| No description available.
`flags` | `-`
| No description available.